/*** meta box styling ***/
#kale_page_options_meta_box{background-color:#EEE8F3;}
#kale_page_options_meta_box h2{background-color:#E2D7EA;}
#kale_page_options_meta_box li{list-style:none; background-color: #F4F1F7; padding: 3px;}
